MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Functions
RewindInputPlugin.hxx File Reference

A wrapper for an input_stream object which allows cheap buffered rewinding. More...

`#include "check.h"`
Include dependency graph for RewindInputPlugin.hxx:

Go to the source code of this file.

## Functions
InputStream * | input_rewind_open (InputStream *is)

## Detailed Description

A wrapper for an input_stream object which allows cheap buffered rewinding.

This is useful while detecting the stream codec (let each decoder plugin peek a portion from the stream).

Definition in file RewindInputPlugin.hxx.

## Function Documentation

InputStream* input_rewind_open | ( | InputStream * | is | ) |